Search:

Type: Posts; User: sizeak; Keyword(s):

Search: Search took 0.04 seconds.

  1. Replies
    11
    Views
    6,760

    [all variants] Re: Can't compile XBMC with VAAPI on Maverick

    Not really to be honest. Once I finally got libva1, libva and libva-dev removed with apt (I accidently installed them from the repos) I just downloaded the libva1 package from the site linked in the...
  2. Replies
    11
    Views
    6,760

    [all variants] Re: Can't compile XBMC with VAAPI on Maverick

    Ok well it seems to have fixed itself :confused: Sometimes Linux makes me rage. Thank you anyways
  3. Replies
    11
    Views
    6,760

    [all variants] Re: Can't compile XBMC with VAAPI on Maverick

    Well I can't remove libva1 for some reason. I type apt-get remove libva1 and it says that some random package s to be removed and another installed. Then it does it and is finished, however neither...
  4. Replies
    11
    Views
    6,760

    [all variants] Can't compile XBMC with VAAPI on Maverick

    Hello,

    I've been trying to compile XBMC on Maverick with VAAPI support enabled (--enable-vaapi) however during the configure step I get the error that libva-glx is missing. (More specifically that...
  5. Replies
    38
    Views
    35,931

    [all variants] Re: HOWTO: VLC + VAAPI in Maverick

    I keep getting issues related to libva-glx being missing but I can't for the life of me find it anywhere. It doesn't seem to be in the repo when I apt-cache search it. Any ideas?
Results 1 to 5 of 5